header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241119.040548'
    fullname: Rocky Linux
    id: Rocky-9.5-20241119.040548
    release: '9.5'
    timestamp: 1731989148.8332639
